MIDORI(1)

NAME
midori - fast and lightweight web browser

SYNOPSIS

midori [OPTION...] [URL]

DESCRIPTION
midori is a lightweight web browser.

OPTIONS

  Application Options:

-v, --version
    Display program version

--display=DISPLAY
    X display to use

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

REPORTING BUGS
Please report comments, suggestions and bugs to christian@twotoasts.de

Check for new versions at: http://software.twotoasts.de

AUTHOR
Midori is copyright (C) 2007 Christian Dywan.

This manual page was written by Emanuele Rocca <ema@debian.org> for the Debian GNU/Linux system (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.